/* CSS Document /

/

Index
============================

1.  General
2.  Menu
============================
*/


/* ================================================================================== */
/* == General ======================================================================= */
/* ================================================================================== */

body {   color:#787878; background:#fafafa; }



.blurb-wrapper .blurb-text , .portfolio .description .custom-font a { color:#444; }
.content h1,  .content h2,  .content h3, .content h4, .content h5, .content h6 { color:#444; }

::selection { background: #cad7df; color: #fff;}


/* ================================================================================== */
/* == Menu ========================================================================== */
/* ================================================================================== */

#menu-bar-wrapper {  }
#menu-bar {  }

#menu-bar  {   }
#menu>li>a { color:#fff;  font-weight:900; }
#menu>li.current_page_item>a { color:#3a4a55!important;  background:#c9d6df url(menu-active-bg.png) repeat-x; box-shadow:0px 0px 3px #111;     }
#menu>li.current-menu-ancestor>a { color:#3a4a55!important;  background:#c9d6df url(menu-active-bg.png) repeat-x; box-shadow:0px 0px 3px #111;    }
#menu>li.current_page_item>a:hover {  }
#menu>li.current-menu-ancestor>a:hover {  }

#menu>li:hover>a { color:#cad7df; }

#menu ul.sub-menu li {  border-bottom: 1px solid #ddd; }
#menu ul.sub-menu li a {   color:#777; text-shadow:1px 1px 0px #fff; border:1px solid transparent; display:block; margin:1px 0;padding:7px 0 7px 5px;  border-radius:3px;   }
#menu ul.sub-menu li a:hover { background:#eee url(pricing-table-button-bg.png) repeat-x; border:1px solid #ddd; color: #3A4A71; }

#menu div.sub-menu {   }
#menu div.sub-menu h6 { color: #444; font-size: 14px;}

#menu div.sub-menu>div li{  border-bottom: 1px solid #ddd; }
#menu div.sub-menu>div a:hover {     }
#menu div.sub-menu p { color:#777; }

.mg-menu-tip { background:url(tip.png) bottom center no-repeat; display:block; height:20px; position:absolute; top:-20px; left:50px; }
#menu div.sub-menu .mg-menu-tip { left:450px!important; }

/* ================================================================================== */
/* == Stage ========================================================================= */
/* ================================================================================== */
#page-starter { background: #333 url(page-starter-bg.png); }

#home-slider{ background:url(texture-bg.png) top center no-repeat;} 
.title { background:url(texture-bg.png) top center no-repeat; margin-top:-114px; padding-top:114px!important; } 
.title h1 { display:block; margin-left:8px;  }

/* ================================================================================== /
/  == Home Page ===================================================================== /
/  ================================================================================== */

/* == Home Page Contents ============================================================ */

#home-block  {  border-top:1px solid #fff; }
.home-page-top-columns {  background:#eeeeee;   border-bottom:1px solid #fff;  }

.home-wrap .widget-posts h5 a:hover { text-decoration:none; color:#e24608; }
#home-slider h1 { color:#fff; font-family:"Dancing Script",Georgia, Serif; }

/* == Home Page Top 4 Columns ======================================================= */

.iconed-title h2 { color:#333333; }
.home-page-top-columns .more { color: #878787;  }
.home-page-top-columns .more:hover {color: #879dab;}

/* == Home Page Contents ============================================================ */

#home-slider .description { color:#777; }
#home-slider .description h2 {  color:#444; }

/* == Home Page Latest Posts ========================================================= */

.latest-home-posts { background: url(latest-posts-bg.jpg) repeat-x top left #eeeeee;  border-bottom:1px solid #d3d3d3; }
.latest-home-posts .container h3 { color:#343434; }
.latest-home-posts .container .more {   color: #fff; background: #31522a url(top-cols-button-bg-d.png) repeat-x;  border:1px solid #333; box-shadow:0px 1px 3px #222; text-shadow: 1px 1px 1px #111;  font-size:10px;   }
.latest-home-posts .container .more:hover {   background: #3b6332 url(top-cols-button-bg-d.png) repeat-x;   }
.latest-home-posts .container .description h3 { color:#444; }
.latest-home-posts .container .description h3  a { color:#444; } 
.latest-home-posts .container .description h3  a:hover { color:#879dab; } 

.button-panel a {  }

/* == Blurb Stylings ================================================================ */


.blurb-wrapper p.blurb-text-content { }
.blurb-text a  { color: #fff; background: #444 url(top-cols-button-bg-d.png) repeat-x;  border:1px solid #333; box-shadow:0px 0px 3px #222; text-shadow: 1px 1px 1px #111;  font-size:10px; font-weight:900; padding:4px 15px; border-radius:3px; font-weight:700; margin-top:20px; }
.blurb-text a:hover  {background: #555 url(top-cols-button-bg-d.png) repeat-x; color:#fff; }


/* ================================================================================== /
/ == Breadcrumbs =================================================================== /
/ ================================================================================== */

#breadcrumbs {   color:#fff;   }
#breadcrumbs .container { background:#353535; border-bottom:1px solid #333;   }
#breadcrumbs a {color: #fff; } 
#breadcrumbs a:hover {text-decoration: underline; color: #879dab;} 
#breadcrumbs span { color:#879dab;   }

/* ================================================================================== */
/* == Page ========================================================================== */
/* ================================================================================== */

.page {    }
#main-content a.imageholder img {  -webkit-box-shadow:0px 0px 3px #bbb;-moz-box-shadow:0px 0px 3px #bbb;box-shadow:0px 0px 3px #bbb; }
#main-content  a.imageholder  {   background:#fafafa url(loader.gif) center center no-repeat; }

/* ================================================================================== /
/ == Footer ======================================================================== /
/ ================================================================================== */

#footer   {   background:#333 url(page-starter-bg.png) ; border-top:1px solid #000;  }
.inner-footer-wrapper { background:url(footer-container-bg.png) top center repeat-y; }

#footer-menu  { background:  url(page-starter-bg.png); border-top:1px solid #394d21; }
#footer-menu  .container { background:url(bottom-footer-menu-inner-bg.png) top center no-repeat; }

#footer-menu .menu li {  border-left:1px solid #777; }
#footer-menu .menu li a { color:#fff; text-shadow:1px 1px 1px #111; }
#footer-menu .menu li a:hover {  color:#879dab; }

#footer .footer-wrap li {color: #aaa; border-bottom: 1px dotted #666;}
#footer .footer-wrap a {color: #fff; }
#footer .footer-wrap p {color: #aaa; }

#footer .footer-wrap h3.custom-box-title, #footer .footer-wrap h3.footer-heading { color: #fff; text-shadow: 1px 1px 1px #222; border-bottom: 1px solid #666;}

#footer .footer-wrap ul li.cat-item { color: #fff; text-shadow: 1px 1px 1px #333; }
#footer .footer-wrap ul li.cat-item a:hover{ color: #879dab;  }

#footer .footer-wrap h5 a{ font-size: 12px;letter-spacing: 0px;line-height: 14px;font-weight: 500;
}
#footer .footer-wrap ul li a:hover{ color: #879dab;}
#footer .footer-wrap h5 a:hover{ color: #879dab;}
#footer .footer-wrap ul.widget-posts li a.imageholder { box-shadow: 0px 1px 2px #333; -moz-box-shadow: 0px 1px 2px #333; -webkit-box-shadow: 0px 1px 2px #333; border: 1px solid #444;border-radius: 2px;-moz-border-radius: 2px; -webkit-border-radius: 2px;}
#footer .footer-wrap a.more {  color: #fff; border:1px solid #2a2a2a;  background:#444 url(menu-item-bg.png) repeat-x; box-shadow:0px 1px 3px #333; text-shadow: 1px 1px 1px #333; text-transform:uppercase; font-size:10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:4px 15px;  font-weight: 500; letter-spacing: 0px; float:right;  }
#footer .footer-wrap a.more:hover {  background:#555 url(menu-item-bg.png) repeat-x; }

/* == Footer Text =================================================================== */

.footer-text { color:#fff; text-shadow:1px 1px 1px #111; }

/* =================================================================================== /
/ == Pagination Styling ============================================================= /
/ =================================================================================== */

.inner-pagination-wrapper { background:#fafafa; position:absolute; top:-13px; right:0px; min-width:90px; padding-left:10px; }

.pagination { border-top: 1px solid #dddddd; height:20px;  }
.pagination a { font-size: 12px;  color: #222; text-shadow: 1px 1px 1px #fff;float: left;padding: 2px 10px; margin:0px 0px 10px 0;font-weight: 500; }

.pagination div.next {  }
.pagination div.prev {  }

.pagination div.next a {  background: url(pagination-next.png)  center center no-repeat; text-indent:-9999px; width: 24px;height: 24px; }
.pagination div.prev a {  background: url(pagination-prev.png)  center center no-repeat; text-indent:-9999px; width: 24px;height: 24px; }

.pagination span { color: #111; }


 
/* =================================================================================== */
/* == Posts Styling ================================================================== */
/* =================================================================================== */


/* == Blog Styling ====================== */

.blog-posts li h2.custom-font a:hover { color: #879dab;}
#authorbox .authortext a:hover { color: #879dab;text-decoration: underline; }
.blog-posts li .blog-info-wrapper .more-link:hover {  color: #879dab;  }
ul.posts li.separator a:hover, div.separator a:hover, .portfolio .blog-separator a:hover{ color: #879dab; }
.blog-posts li .extras-comment a:hover{ color: #879dab;}

.posts li .more-link:hover {color:#3A4A71!important;}

/* == Comments ========================= */

#comments .logged-in-as a:hover{color: #879dab;}
#comments .image-info {  border-top:3px solid #879dab; }
#comments .comment-body { border-top:1px solid #e0e0e0; }

/* == Comment Form ====================== */


#comments_template form input[type=submit] {  background: #E3EAEF url(pricing-table-button-bg.png) repeat-x; border:1px solid #bec9d0; border-radius:3px; padding:8px 25px; margin:1px auto 20px; display:inline-block; color:#3a4a55; font-weight:600;  font-size:12px; box-shadow:0px 0px 3px #ccc; text-transform: uppercase;cursor: pointer; text-shadow:none;}
#comments_template form input[type=submit]:hover {background: #d8e0e6 url(pricing-table-button-bg.png) repeat-x; text-shadow:none;}


/* ================================================================================== */
/* == Single Portfolio ============================================================== */
/* ================================================================================== */

/* == Stage Effect ===================== */

#single-portfolio-stage a.imageholder  { background:#fafafa url(loader.gif) center center no-repeat; box-shadow:none; border:none; }

.single-portfolio-content {  }

.project-nav {  border-top:1px solid #ddd; }


/* ================================================================================== /
/ == Sidebar ======================================================================= /
/ ================================================================================== */


/* == Right Sidebar ========================== */

.hasRightSidebar .sidebar {    }

/* == Left Sidebar ========================== */

.hasLeftSidebar .sidebar {}
.hasRightSidebar .sidebar li { border-bottom: 1px dotted #ccc;}
.hasLeftSidebar .sidebar li { border-bottom: 1px dotted #ccc;}

/* ================================================================================== /
/ == Portfolio stylings ============================================================= /
/ ================================================================================== */

.workbutton {background: #E3EAEF url(pricing-table-button-bg.png) repeat-x!important; border:1px solid #bec9d0; border-radius:3px; padding:8px 25px; margin:1px 0px 0px 125px; display:inline-block; color:#3a4a55; font-weight:600;  font-size:12px; box-shadow:0px 0px 3px #ccc; text-transform: uppercase;}
.workbutton:hover {background: #d8e0e6 url(pricing-table-button-bg.png) repeat-x!important;}

/* ================================================================================== /
/ == Single Portfolio ============================================================== /
/ ================================================================================== */

.arrow-set a { color: #fff; background:#444 url(active-item-bg.png) repeat-x; border:1px solid #222; text-shadow: 1px 1px 1px #333;  }
.arrow-set a:hover {background:#333 url(active-item-bg.png) repeat-x; }

/* ================================================================================== /
/ == Events Manager ================================================================ /
/ ================================================================================== */

.event-data ul.event-data-info li a:hover { color: #879dab!important; }
.month-list {   background:#eee; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.month-list li { text-shadow: 1px 1px 1px #fff; background:#eee; border-top:1px solid #ddd; border-left:1px solid #ddd; }

.event-data h3 {  border-bottom:1px solid #e0e0e0; background: #f0f0f0; text-shadow: 1px 1px 1px #fff;}

.event-data ul.event-data-info li {  border-top: 1px solid #fff;}
.event-data ul.event-data-info li a { background: #fafafa; border-bottom:1px solid #e0e0e0; text-shadow: 1px 1px 1px #fff;color: #777;}
.event-data ul.event-data-info li a:hover { background: #fff;}
.event-data ul.event-data-info li span.time {  border-right:1px solid #aeaeae; }


.month-list li a {  color:#777; }
.month-list li:hover , .month-list li a.active { background:#fff;color:#879dab;}

.year-pagination a:hover { color: #879dab;background:#fff;}
.year-pagination span {  color: #879dab;}
/* ================================================================================== */
/* ==  Single Events Stylings ======================================================= */
/* ================================================================================== */

.sidebar #event-meta-data li span.booking {background: #E3EAEF url(pricing-table-button-bg.png) repeat-x; border:1px solid #bec9d0; border-radius:3px; padding:8px 25px;  display:inline-block; color:#3a4a55; font-weight:600; text-shadow:1px 1px 0px #eee!important; font-size:12px; box-shadow:0px 0px 3px #ccc; text-transform: uppercase;}
.sidebar #event-meta-data li span.booking:hover {background: #d8e0e6 url(pricing-table-button-bg.png) repeat-x;}
.sidebar #event-meta-data li span.booking a{ color:#3a4a55!important;display: block;}

/* ================================================================================== */
/* ==  Sidebar Stylings ============================================================== */
/* ================================================================================== */

 #sidebar .sidebar-wrap ul li span.procent { float: right; color:#9dbdd0; font-weight: 600;}
.sidebar-wrap .menu li a:hover{ color: #9dbdd0!important;}
#sidebar .sidebar-wrap a:hover{ color: #9dbdd0!important;}
#sidebar .sidebar-wrap ul li h5 a:hover{ color: #9dbdd0;}
.hasLeftSidebar .sidebar .current_page_item { color:#9dbdd0; text-decoration:underline; padding-left:23px}
.hasRightSidebar  .sidebar .current_page_item  { color:#9dbdd0; text-decoration:underline;padding-left:23px;}
.hasLeftSidebar #sidebar .current_page_item a  , .hasRightSidebar #sidebar .current_page_item a{ color:#9dbdd0!important; }

#sidebar .sidebar-wrap ul.xoxo li a:hover{ color: #9dbdd0;}
#sidebar .sidebar-wrap ul li.recentcomments a:hover{ font-weight: 500; color: #9dbdd0!important;}
#sidebar .sidebar-wrap ul.latest-tweets li a:hover{ color: #9dbdd0; }


#sidebar .sidebar-wrap .dynamic_forms [type=submit] {color: #3A4A55; background-image:url(pricing-table-button-bg.png)!important; background-color:#E3EAEF; border:1px solid #CBD7E0;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;box-shadow:0px 0px 3px #eee; text-shadow:none; }
#sidebar .sidebar-wrap .dynamic_forms [type=submit]:hover {color: #4d5e69; background-image: url(pricing-table-button-bg.png)!important; background-color:#d7e0e6;border:1px solid #CBD7E0;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;box-shadow:0px 0px 3px #eee; }

#sidebar .sidebar-wrap a.more {color: #fff; border:1px solid #2a2a2a;  background:#444 url(menu-item-bg.png) repeat-x; box-shadow:0px 1px 3px #333; text-shadow: 1px 1px 1px #333; text-transform:uppercase; font-size:10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:4px 15px;  font-weight: 500; letter-spacing: 0px; float:right; }
#sidebar .sidebar-wrap a.more:hover {background:#555 url(menu-item-bg.png) repeat-x;}

.tagcloud a{font-size: 12px!important; color: #3A4A55; background: url(pricing-table-button-bg.png) repeat-x #E3EAEF;border:1px solid #CBD7E0;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;box-shadow:0px 0px 3px #eee;} 
.tagcloud a:hover {color: #4d5e69; background: url(pricing-table-button-bg.png) repeat-x #d7e0e6;border:1px solid #CBD7E0;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;box-shadow:0px 0px 3px #eee;}

#searchform input[type=submit] { -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border:1px solid #CBD7E0;  background: #E3EAEF url(pricing-table-button-bg.png) repeat-x;box-shadow:box-shadow:0px 0px 3px #eee;padding:9px; cursor:pointer; color: #3A4A55;margin-left: 3px; }
#searchform input[type=submit]:hover {background: url(pricing-table-button-bg.png) repeat-x #d7e0e6;} 


